/* 
Theme Name:     CSW Custom Theme
Theme URI:      http://www.climatesciencewatch.org/
Description:    Child theme based on Twenty Ten 
Author:         Climate Science Watch
Author URI:     http://www.climatesciencewatch.org/
Template:       twentyten
Version:        2010.09.14
*/

@import url("../twentyten/style.css");

body {
	background-color:#ffffff;
	font-family:Helvetica, Arial, Trebuchet MS, Verdana;
}
a, a:link, a:visited {
	color:#007dc3;
}
a:active,a:hover {
	color:#0099ff;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #0099ff;
}
#sticky-static {
    background-color: #f8f8f8;
    border: solid 1px #dff3f2;
    border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 28px;  
    padding: 12px 12px 9px 12px;
    font-size: 90%;
    line-height: 120%;
}

/* turn off specific features for twenty ten */
#branding img {
	border: none;
}
#header {
	height:138px;
	background:url('images/masthead.jpg') no-repeat;
	margin:0 0 0 -58px;
	padding:0;
}
#masthead, #branding {
	height:138px;
}
#wrapper {
	margin-top:0;
	text-align:left;
	width:890px;
	border-top:none;
	margin:0 auto;
	padding:0;
}
#site-title, #site-description {
	display:none;
}
#container {
	width:890px;
	margin: 0 -305px 0 0;
}
#content {
	width:550px;
	margin:0;
	padding:0;
}
.post {
	border-bottom: 2px solid #E9F7F6;
	margin-bottom: 24px;
	padding-bottom: 12px;
}
#content .more {
	border-top: 3px dashed #E9F7F6;
	width:525px;
	margin-bottom:1em;
}
/* right-hand sidebar */
#primary, #secondary {
	width:305px;
	padding:0;
	margin:0;
}
.widget-area {
	font-size: 1.2em;
	line-height: 1.4em;
}
#primary ul.xoxo {
	padding:0;
	margin:0;
}
#primary h3.widget-title {
	color:#666666;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.1em;
	margin:0 0 12px;
	padding:0;
	text-transform:uppercase;
	border-bottom:4px solid #E6F7F7;
}
.widget-area ul ul li {
	list-style-image:url(images/post_yellow.gif);
	list-style-type:none;
	border-bottom: 1px solid #F0F0F0;
	margin: 2px 0 2px 4px;
	padding-bottom: 2px;
}
#primary.widget-area ul.xoxo li.widget_container ul li {
	list-style-image:url("images/spring_flavour/post_yellow.gif");
}
/* main navigation */
#access {
	margin: 0 0 24px 58px;
	width:890px;
	padding:0;
	background-color:#007dc3;
}
#access .menu-header {
	font-size:12px;
	margin:0px;
	width:690px;
}
#access #csw_nav {
	width:650px;
	padding:0;
	margin:0;
	float:left;
}
#menu-main-navigation.menu {
	height:32px;
	text-align:left;
	background-color:#007dc3;
	font-size:12px;
	padding:0;
	margin:0;
}
#menu-main-navigation ul {
	padding:0;
	margin:0;
}
#menu-main-navigation.menu li {
	border-right: 1px solid #f3f4f4;
	display: inline;
	height:32px;
}
#menu-main-navigation.menu li a {
	color:#ffffff;
	font-family:Helvetica, Arial, Trebuchet MS, Verdana;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	background-color:#007dc3;
	padding:0 12px;
	line-height:32px;
}
#menu-main-navigation.menu li a:active, #menu-main-navigation.menu li a:hover, #menu-main-navigation.menu li.current-menu-item a {
	background-color:#005fac;
	color:#ffffff;
}
/* search box and utilities buttons */
#access #search {
	float:right;
	margin: 4px 0 0 0;
	padding: 0;
	width:170px;
}
#access #search #s {
	width:120px;
}
#search #searchsubmit {
	background-color:#005fac;
	color:#FFFFFF;
	border:1px solid #CCCCCC;
	font-size:9px;
	font-weight:bold;
	font-family:Helvetica, Arial, Trebuchet MS, Verdana;
	height:20px;
	line-height:20px;
	letter-spacing:1px;
}
#utilities ul li {
	background-color:#006699;
	color:#FFFFFF;
	border:none;
	font-size:9px;
	height:22px;
	line-height:22px;
	letter-spacing:1px;
	padding:0 1px;
  margin-left: 0;
	text-align:center;
	width:auto;
}
#main .widget-area ul #utilities ul {
	margin:0;
	padding:0;
}
#utilities ul li {
	display:inline;
	height:42px;
	list-style-image:none;
	text-align:left;
	padding: 6px 9px 2px 9px;
}
#main .widget-area ul #utilities ul li:hover {
	background-color:#0088cc;
	font-style:bold;
}
#main .widget-area ul #utilities ul li a {
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
/* end search box */

/* pop-up menus */
#menu-main-navigation.menu ul.sub-menu {
	top:32px;
}
#menu-main-navigation.menu ul.sub-menu li {
	border-top:1px solid #fff;
}
#menu-main-navigation.menu ul.sub-menu a {
	font-size:11px;
	background-color:#c4dedc;
  color: #666;
}
#menu-main-navigation.menu ul.sub-menu ul.sub-menu a {
	font-weight:normal;
	text-transform:none;
}
#menu-main-navigation.menu ul.sub-menu a:active, #menu-main-navigation.menu ul.sub-menu a:hover {
	background-color:#005fac;
	color:#ffffff;
}
/* content window */
#main {
	width:890px;
	margin:0;
	padding:0;
}
#content .entry-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
#content .entry-title a:link, .entry-title a:visited {
	font-weight:normal;
	color:#006699;
}
#content .entry-title a:hover {
	color:#0088cc;
  text-decoration: underline;
}
/* previous/next and footer */
#nav-below, #nav-above {
	font-size:100%;
}
#site-info, #site-info a, #site-generator {
	font-weight:normal;
	color:#cccccc;
}
#colophon {
	border-top:2px solid #c4dedc;
	padding:6px;
}
#footer {
	margin-top:24px;
}